
Feature.ctexplorer_dotnet_2005.description=Visual Studio 2005
Feature.ctexplorer_dotnet_2005.name=Visual Studio 2005
Feature.ctexplorer_dotnet_2008.description=Visual Studio 2008
Feature.ctexplorer_dotnet_2008.name=Visual Studio 2008
Feature.ctexplorer_dotnet_2010.description=Visual Studio 2010
Feature.ctexplorer_dotnet_2010.name=Visual Studio 2010
Feature.ctexplorer_dotnet_2012.description=Visual Studio 2012
Feature.ctexplorer_dotnet_2012.name=Visual Studio 2012
Feature.ctexplorer_dotnet_2013.description=Visual Studio 2013
Feature.ctexplorer_dotnet_2013.name=Visual Studio 2013
Feature.core.description=Clear Case Remote Client \u6838\u5fc3
Feature.core.name=Clear Case Remote Client \u6838\u5fc3
FeatureGroup.ctexplorer_dotnet.description=ClearCase Remote Client for Microsoft Visual Studio
FeatureGroup.ctexplorer_dotnet.name=ClearCase Remote Client for Microsoft Visual Studio
Offering.description=IBM Rational ClearCase Remote Client \u53ef\u8b93\u60a8\u900f\u904e\u5404\u7a2e\u7db2\u8def\u9023\u7dda\uff08\u5305\u62ec\u5bec\u983b (WAN) \u8207\u50b3\u7d71\u5340\u57df\u7db2\u8def (LAN)\uff09\uff0c\u4f86\u4f7f\u7528 IBM Rational ClearCase \u7684\u529f\u80fd\u3002\u6b64\u7248\u672c\u5305\u62ec\u65b0\u7684 ClearTeam Explorer\u3002ClearTeam Explorer \u662f\u4e00\u500b\u300c\u7d71\u4e00\u684c\u4e0a\u578b\u7528\u6236\u7aef\u300d\uff0c\u5176\u53ef\u900f\u904e LAN \u548c WAN \u63d0\u4f9b\u6574\u5408\u5f0f\u7684\u300cClearCase \u8b8a\u66f4\u8207\u914d\u7f6e\u7ba1\u7406\u300d\u529f\u80fd\uff0c\u6539\u5584\u500b\u4eba\u8207\u5718\u968a\u7684\u95dc\u9375\u751f\u7522\u529b\uff0c\u4e26\u652f\u63f4\u5ee3\u57df\u6027\u7684\u5206\u6563\u5f0f\u958b\u767c\u3002
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae Remote Client
Profile.name=IBM Rational SDLC
Vendor.name=IBM
CTE_VSNETInt.name=Microsoft Visual Studio \u6574\u5408
CTE_VSNETInt.description=\u6574\u5408\u81f3 Microsoft Visual Studio IDE 2005 \u7248\u53ca\u4ee5\u4e0a\u7248\u672c\u7684\u6700\u4f73\u65b9\u5f0f\u3002
